 MAIN STYLES 
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #000000;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #000000;
}

 TEXT STYLES 
.header {
	font-size: 15.5px;
	color: #FF0033;
	font-family: Arial, Helvetica, sans-serif;
}

.message { 
	font-size: 12.5px; 
	color: red; 
	font-weight: bold 
} 


 LINK STYLES 
a:link, a:visited, a:active    {text-decoration:none; color: #003366;}    
a:hover   { text-decoration: underline; color:  #663300; }

a.bottom:link, a.bottom:visited, a.bottom:active    {font-size: 10px;text-decoration:none; color: #FFFFFF;}    
a.bottom:hover   { font-size: 10px;text-decoration: underline; color:  #FFFFFF; }


 FORMATTING 
form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

#Main{
width770px;
margin:0 auto;
}

#SEO{

}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #666666;

}

#content {

}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align:center
}


.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;}
.testimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	background-color: #EAEAEA;
}

.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;

}

.header_2 {
	font-family: Arial;
	font-size: 15pt;
	font-weight: normal;
	font-style: bold;
	background-color: #999999;
}

